Bug 29048 - usernet has no idea what interfaces are present
usernet has no idea what interfaces are present
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-23 10:15 EST by Marty Shannon
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 10:15:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marty Shannon 2001-02-23 10:15:48 EST
I have eth0, lo, and sit0; rp3 thinks I have irlan0 and lo.  rp3 needs to
use the same algorithm as ifconfig does.
Comment 1 Nalin Dahyabhai 2001-02-26 18:12:32 EST
I think this'll finally be fixed right in 1.1.8, coming soon to a Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.